<!-- 
function showOrHide(value) {
    if (value==0) {
        if (document.layers)
           document.layers["Layer1"].visibility='hide';
        else
           document.all["Layer1"].style.visibility='hidden';
   }
   else if (value==1) {
       if (document.layers)
          document.layers["Layer1"].visibility='show';
       else
          document.all["Layer1"].style.visibility='visible';
   }
}
function showOrHide1(value) {
    if (value==0) {
        if (document.layers)
           document.layers["Layer2"].visibility='hide';
        else
           document.all["Layer2"].style.visibility='hidden';
   }
   else if (value==1) {
       if (document.layers)
          document.layers["Layer2"].visibility='show';
       else
          document.all["Layer2"].style.visibility='visible';
   }
}

function selImg(s){ 
if(!s){return false;} 
var h=s.substr(s.lastIndexOf(".")+1,3); 
if(h=="gif"||h=="jpg" || h=="GIF" || h=="JPG"){
var txtx=document.getElementById("txtx");
o=document.createElement("IMG");
o.src=s;
txtx.appendChild(o);
}
else{
alert("图片");
}
}
function opens()
{
window.open("bc.asp?fuse="+fuse.value+"&id="+id.value+"",'窗','top=0,left=100,width=450,height=550,scrollbars=yes,resizable=no,status=yes,z-look=yes,alwaysRaised=yes,location=no,depended=no,center:yes');
}

var fs, ff,fc,fb,fi,fu; 
function changeSize(obj){ 
document.all.modes.style.fontSize = obj.value; 
fs = obj.value; 

} 
function changeFont(obj){ 
document.all.modes.style.fontFamily = obj.value; 
ff = obj.value; 

} 
function changeColors(obj){ 
document.all.modes.style.color = obj.value; 
fc = obj.value; 

} 
function changeb(obj){ 
document.all.modes.style.weight = obj.value; 
fb = obj.value; 

} 

function changei(obj){ 
document.all.modes.style.italic = obj.value; 
fi = obj.value; 

} 
function changeu(obj){ 
document.all.modes.style.decoration = obj.value; 
fu = obj.value; 

} 

function sendText() 
{ 
var oTxt = document.getElementById("txtx"); 
var fffc=fc+fs+ff+fb+fi+fu;
var fstr = "<span style='color:" + fc + ";font-size:" + fs + "px;font-family:" + ff + ";font-weight:" + fb + ";font-style:"+fi+";text-decoration:"+fu+"'>";mode.value = fstr +modes.innerHTML+ "</span>";  
if (document.getElementById("txtx").value=="" && modes.innerHTML=="")
{
}
else
{
var D=new Date();
var hh=D.getHours();
var mm=D.getMinutes();
var ss=D.getSeconds();
var e=document.getElementById("div1");
var txts=document.getElementById("txts");
txts.value=txts.value.replace(/\r/gi,"<br>");
e.innerHTML=e.innerHTML+"<br>\n<font color=red>你说</font><font color=blue>("+hh+":"+mm+":"+ss+")</font>:<br>"+txts.value; 
e.scrollTop=e.scrollHeight;

var xmlhttp = new ActiveXObject("Microsoft.XMLHTTP"); 
xmlhttp.open("GET", 'gl_nbdh_tj.asp?yhid='+yhid.value+'&use='+use.value+'&glid='+glid.value+'&id='+id.value+'&glbh='+glbh.value+'&fuse='+fuse.value+'&txts='+txts.value+'',true); 
xmlhttp.onreadystatechange=function()
{ 
if (xmlhttp.readyState==4)
{  
if (xmlhttp.status == 200)
{ 
if(xmlhttp.responseText.indexOf('e0909o') > -1)
{
alert("已关闭对话框。");
}
}
else
{
alert("不成功！");
}
}
} 
xmlhttp.send(null) 
txtx.value='';
}
} 


function submitForm()
{
if(event.ctrlKey && event.keyCode == 13) 
{ 
sendText();
} 
} 

function scss()
{ 
var ess=document.getElementById("div1");
ess.scrollTop=ess.scrollHeight;
} 


function getCookieVal (offset)
{
var endstr = document.cookie.indexOf (";", offset);
if (endstr == -1)
endstr = document.cookie.length;
return unescape(document.cookie.substring(offset, endstr));
}

function GetCookie (name)
{
var arg = name + "=";
var alen = arg.length;
var clen = document.cookie.length;
var i = 0;
while (i < clen)
{
var j = i + alen;
if (document.cookie.substring(i, j) == arg)
return getCookieVal (j);
i = document.cookie.indexOf(" ", i) + 1;
if (i == 0)
break;
}
return null;
}


document.cookie="yy=yes";


function sends()
{
if(GetCookie('yy')=='yes')
{
document.getElementById("oplo").src="gl_nbdh4.asp?yhid="+yhid.value+"&fuse="+fuse.value+"&glbh="+glbh.value+"&glid="+glid.value+"&id="+id.value+"&gluse="+gluse.value+"";
document.cookie="yy=no";
window.focus();
}
} 
setInterval('sends()',5000);

function coo()
{
document.cookie="cha2=yes2";
}

function cls()
{
txtx.value='';
}
-->